
.axis path,
.axis line {
  fill: none;
  stroke: none;
  shape-rendering: crispEdges;
}

.axis text {
  font: 10px sans-serif;
}

#chart{
  float: left;
  display: inline-block;
}

.title {
  font-family: Arvo;
  fill: #f5cba0;
  font-size: 40px;
  font-weight: 700;
  text-anchor: middle;
}

.slidecontainer {
    width: 100%; 
}

.slider {
    -webkit-appearance: none;  
    appearance: none;
    width: 100%; 
    height: 25px; 
    background: #d3d3d3;
    outline: none; 
    opacity: 0.7; 
    -webkit-transition: .2s; 
    transition: opacity .2s;
}


.slider:hover {
    opacity: 1; 
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none; /* Override default look */
    appearance: none;
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */
}

.slider::-moz-range-thumb {
    width: 25px; /* Set a specific slider handle width */
    height: 25px; /* Slider handle height */
    background: #4CAF50; /* Green background */
    cursor: pointer; /* Cursor on hover */}

.day{
font-family: Arvo;
font-weight: 700;
font-size: 24pt;
position: center;
z-index: 3;
color: #413E4A;

}
.temp{
font-family: Arvo;
font-weight: 700;
font-size: 24pt;
position: center;
z-index: 3;
color: #413E4A;

}

h1{
   font-size: 30px;
  font-family: Arvo;
  font-weight: 300;
  margin-top: 60px;
  color: #413E4A;

}

h1 span{
  font-size: 50px;
}
h2{
  font-size: 20px;
  font-family: Arvo;
  font-weight: 300;
  margin-bottom: 1em;

}

text, p, li{
  font-family: Arvo;
}

a, a:hover{
    color: #b1475e;
}

}